.nomor {
     text-align:center;
     background:#E2E2E2;
     font-family: 'Roboto Slab', serif;
     -moz-border-radius:15px;
     border-radius:10px;
     text-shadow: 2px 2px #fff;
     font-weight: bold;
     padding: 10px;
     position:relative;
     outline:none;
     color:#333;
     letter-spacing:1px;
}
.nomor:hover {
     color:black;
     cursor: pointer;
}
.nomor .operator {
     font-size:12px;
     color:#333;
     font-weight: 400;
}
.nomor strong {
	color: #d03c3c;
}


.nomor-container {
     grid-column-gap:10px;
}

.nomor .hot {
     position: absolute;
     z-index: 2;
     top: 5px;
     right: 5px;
}

.nomor .sale {
     position: absolute;
     z-index: 2;
     top: 5px;
     left: 5px;
}

.panel-pesan-nomor {
     display: none;
     text-shadow: none;
     font-family: 'Open Sans', sans-serif;

}

.panel-pesan-nomor .tombol-pesan {
     color: white;
     display: block;
     padding: 10px;
     text-align: center;
     background: #2f7dc2;
     border: none;
     width:100%;
     font-size: 13px;
     font-family: 'Open Sans', sans-serif;
     margin: 10px 0px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     border-radius: 5px;
}

.panel-pesan-nomor .tombol-pesan:hover {
     cursor: pointer;
     background: #015896;
}

.panel-pesan-nomor  .lihatdetail a {
     color:#fff;
     display: block;
     padding: 10px;
     text-align: center;
     background: #333;
     font-size: 13px;
     font-family: 'Open Sans', sans-serif;
     margin: 0px;
     box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
     border-radius: 5px;
}
.panel-pesan-nomor  .lihatdetail a:hover {background: black;}

.nomor .price {
     font-size: 18px;
     font-weight: bold;
     font-family: 'Open Sans', sans-serif;
     text-shadow:none;
}
.nomor .discount {
     font-size: 13px;
     color: red;
     text-decoration: line-through;
     font-family: 'Open Sans', sans-serif;
     text-shadow:none;
}
.nomor .harganonmember {
     font-size: 13px;
     color: #0079e8;
     font-family: 'Open Sans', sans-serif;
     text-shadow:none;
}

.parameter {
     color: red;
     margin: 0px 3px;
}

@media (max-width: 740px){
	.nomor {
          font-size:18px;
          margin-bottom: 10px;
     }

}
@media (min-width: 741px){
	.nomor {
          font-size:12px;
          padding:10px;
     }
	.nomor-container {
          grid-template-columns:1fr 1fr 1fr;
          grid-gap:10px;
     }
}
@media (min-width: 992px)
{
	.nomor {
          font-size:18px;
     }
}
